<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v5 rel. 2 U (http://www.xmlspy.com) by Nate Nelson (Hewlett-Packard) -->
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Brian Hiatt (Hewlett-Packard) -->
<CDBrowser version="2.0.0" acrobat_screen="null" no_web_screen="3" prodtitle="hp LaserJet 1010/1012/1015">
	<ARWW RTL="1">
		<screen_main id="0" title="مستعرض القرص المضغوط" instruction=".حدد أحد الخيارات للمتابعة" inst_size="12" inst_font="wingdings" autoarrange="1" title_size="12" title_font="wingdings">
			<install_button id="0" actiontype="exec" action="" button_text="تثبيت الطابعة" rolltext=".يرشدك هذا المعالج خلال عملية تثبيت نظام الطباعة&lt;br&gt;.سيتم تثبيت البرامج الضرورية فقط" rollfont="wingdings" rollfontsize="12" button_text_maint="مرحبًا بك مرة أخرى في الإعداد" rolltext_maint=".إضافة الطابعات أو تعديلها أو إزالتها" font="wingdings" fontsize="22" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<admin_button id="1" actiontype="exec" action="" button_text="أداة مساعدة للتخصيص" rolltext="توفر لك إمكانية تخصيص المُثبت من خلال إجراء إعداد&lt;br&gt;مسبق لخيارات التثبيت في ملف استجابة. وبعد ذلك&lt;br&gt;يصبح المُثبت الذي قمت بتخصيصه جاهزًا لإجراء&lt;br&gt;التثبيت بدون مقاطعة وبدون الحاجة لأن يقوم المستخدم&lt;br&gt;.بمتابعته " rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<register_button id="3" actiontype="exec" action="" button_text="تسجيل المنتج" rolltext="&lt;p&gt;:قم بتسجيل الطابعة الآن حتى تتلقى المزايا المجانية التالية&lt;/p&gt;&lt;p&gt;&lt;/p&gt;الإعلام بعمليات تحديث برامج التشغيل -         &lt;br&gt;عمليات تحديث الدعم الفني -         &lt;br&gt;أخبار التقنيات الجديدة -         " rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<viewdoc_button id="4" actiontype="goto" action="1" button_text="عرض الوثائق" rolltext=".عرض وثائق الطابعة" rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<support_button id="5" actiontype="goto" action="3" button_text="الدعم" rolltext="عرض قائمة بارتباطات الدعم عبر الويب لزيادة الإنتاجية&lt;br&gt;.والحصول على أفضل أداء للطابعة" rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="إنهاء" rolltext="" rollfont="" rollfontsize="" font="wingdings" fontsize="14" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_main>
		<screen_docs id="1" title="وثائق الطابعة" instruction=".حدد أحد أنواع الوثائق في الجانب الأيمن ليتم عرضه" inst_size="12" inst_font="wingdings" autoarrange="1" title_size="12" title_font="wingdings">
			<useguide_button id="0" actiontype="exec" action="" button_text="عرض دليل المستخدم" rolltext=".عرض دليل المستخدم" rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<useguide_print id="1" actiontype="exec" action="" button_text="طباعة دليل المستخدم" rolltext=".طباعة دليل المستخدم الخاص بالطابعة" rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<releasenotes_button id="2" actiontype="exec" action="" button_text="ملاحظات حول الإصدار" rolltext="عرض ملاحظات حول الإصدار، والتي تتضمن أحدث&lt;br&gt;.(المعلومات (بالإنجليزية فقط" rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<back_button id="6" actiontype="back" action="" button_text="السابق" rolltext="" rollfont="" rollfontsize="" font="wingdings" fontsize="14" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="إنهاء" rolltext="" rollfont="" rollfontsize="" font="wingdings" fontsize="14" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_docs>
		<screen_nobrowser id="2" title="مستعرض القرص المضغوط" instruction="لا يوجد مستعرض ويب مثبت على جهاز الكمبيوتر. حتى&lt;br&gt;تتمكن من الوصول إلى موقع الويب، يجب أن يكون جهاز&lt;br&gt;.الكمبيوتر لديك به مستعرض ويب ومتصل بالإنترنت" inst_size="12" inst_font="wingdings" autoarrange="1" title_size="12" title_font="wingdings">
			<back_button id="6" actiontype="back" action="" button_text="السابق" rolltext="" rollfont="" rollfontsize="" font="wingdings" fontsize="14" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="إنهاء" rolltext="" rollfont="" rollfontsize="" font="wingdings" fontsize="14" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_nobrowser>
		<screen_optional id="3" title="الدعم الفوري" instruction=".حدد أحد الخيارات للمتابعة" inst_size="12" inst_font="wingdings" autoarrange="1" title_size="12" title_font="wingdings">
			<webprod_button id="1" actiontype="exec" action="" button_text="بيانات المنتج" rolltext=".معلومات دعم الطابعة والتحديثات" rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<websup_button id="2" actiontype="web" action="http://www.hp.com/go/ordersupplies-emea" font="wingdings" button_text="المستلزمات" rolltext=".مستلزمات للطابعة" rollfont="wingdings" rollfontsize="12" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<hpdotcom_button id="0" actiontype="web" action="http://www.hp.com" button_text="hp.com" rolltext=".منتجات وخدمات ودعم وبرامج تشغيل ومتاجر فورية" rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<back_button actiontype="back" action="" id="6" button_text="السابق" rolltext="" rollfont="" rollfontsize="" font="wingdings" fontsize="14" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="إنهاء" rolltext="" rollfont="" rollfontsize="" font="wingdings" fontsize="14" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_optional>
	</ARWW>
</CDBrowser>
